@font-face {
  font-family: "iconfont"; /* Project id 4822025 */
  src: url('iconfont.woff2?t=1740032635494') format('woff2'),
       url('iconfont.woff?t=1740032635494') format('woff'),
       url('iconfont.ttf?t=1740032635494') format('truetype'),
       url('iconfont.svg?t=1740032635494#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tlqz-feiyongduifu:before {
  content: "\e612";
}

.icon-tlqz-feiyongluru:before {
  content: "\e613";
}

.icon-tlqz-feiyongchaxun:before {
  content: "\e614";
}

.icon-tlqz-feiyongleixing:before {
  content: "\e720";
}

.icon-tlqz-zhuancunguanli:before {
  content: "\e616";
}

.icon-tlqz-zhinajinchaxun:before {
  content: "\e617";
}

.icon-tlqz-zhikuanduifu:before {
  content: "\e618";
}

.icon-tlqz-jubaopen:before {
  content: "\e619";
}

.icon-tlqz-duifu:before {
  content: "\e61a";
}

.icon-tlqz-lishuaitiaokong:before {
  content: "\e721";
}

.icon-tlqz-jiximingxi:before {
  content: "\e61c";
}

.icon-tlqz-pandianguanli:before {
  content: "\e60";
}

.icon-tlqz-jieyongguanli:before {
  content: "\e60d";
}

.icon-tlqz-tiaoboguanli:before {
  content: "\e60e";
}

.icon-tlqz-cailiaolingyong:before {
  content: "\e60f";
}

.icon-tlqz-feiyongguankong:before {
  content: "\e718";
}

.icon-tlqz-feiyongshenhe:before {
  content: "\e719";
}

.icon-tlqz-caigou4:before {
  content: "\e60b";
}

.icon-tlqz-caigou3:before {
  content: "\e60a";
}

.icon-tlqz-caigou2:before {
  content: "\e609";
}

.icon-tlqz-changku:before {
  content: "\e603";
}

.icon-tlqz-ruku:before {
  content: "\e604";
}

.icon-tlqz-chuku:before {
  content: "\e605";
}

.icon-tlqz-tuihuo:before {
  content: "\e606";
}

.icon-tlqz-kucun:before {
  content: "\e607";
}

.icon-tlqz-danganku:before {
  content: "\e608";
}

